Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

hp insight manager install on server 2008 gives error message

 
stkey
Occasional Contributor

hp insight manager install on server 2008 gives error message

I'm attempting to install ICE 3.10 on my ML350 g6 that is running Server 2008 64 bit R2 Standard. I get an error message from the install that says - "HP Insight Software Installer requires Windows Server 2003 SP2 or Windws 2008 (Standard or Enterprise Editions)". Any ideas what the problem might be? Possibly because I'm running 64-bit?
8 REPLIES
David Claypool
Honored Contributor

Re: hp insight manager install on server 2008 gives error message

Correct. Insight Control 6.0, available in January, add x64 support.
stkey
Occasional Contributor

Re: hp insight manager install on server 2008 gives error message

thanks for the response.
CLEB
Valued Contributor

Re: hp insight manager install on server 2008 gives error message

I've just had an Insight Software DVD delivered and I get the same message when trying to install on Windows 2008 R2.

Surely this is a new version that I was sent.
Lars Bornich
Frequent Advisor

Re: hp insight manager install on server 2008 gives error message

yeah, had the same problem. SIM supports 2008 R2, however the Remote Support Client components do not, and therefore the install will fail with very little descriptive messages.

Install on 2008 x64 SP1 instead, and ICE will happily install without any errors.
CLEB
Valued Contributor

Re: hp insight manager install on server 2008 gives error message

I've been sent Insight Control 3.10!

Oh well looks like I'll have to download it.
Lars Bornich
Frequent Advisor

Re: hp insight manager install on server 2008 gives error message

Insight Control 6.0 won't resolve your issues, as the RSCC doesn't support installation on 2008 R2 (I assume it's a OS version check, as there should be no difference from 2008 x64 to 2008 R2)
HarveyJB
Occasional Visitor

Re: hp insight manager install on server 2008 gives error message

Does anyone know when HP will provide an R2 supportable RSCC package?
HarveyJB
Occasional Visitor

Re: hp insight manager install on server 2008 gives error message

BTW, it is an OS check. If you run the RSCC msi on it's own, it will pop up an error stating RSCC supports OS versions 500, 501, 502, & 600. R2 is version 601.